BODY {
	COLOR: black; BACKGROUND-COLOR: white;
}
TD {
	COLOR: black; BACKGROUND-COLOR: white;
}
TH {
	COLOR: black; BACKGROUND-COLOR: white;
}
H1 {
	BORDER-RIGHT: #c0c0ff 2px solid; PADDING-RIGHT: 4px; BORDER-TOP: #f0f0ff 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 0.4em; BORDER-LEFT: #f0f0ff 1px solid; PADDING-TOP: 0.4em; BORDER-BOTTOM: #c0c0ff 2px solid; BACKGROUND-COLOR: #e8e8f0; TEXT-ALIGN: center;
}
A:link {
	COLOR: blue;
}
A:visited {
	COLOR: purple;
}
